﻿body {
	margin: 0.0in;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.2;
	font-size: 12pt;
	color: #000000;
	background-color: rgb(244, 242, 213);
}
h1 {
	font-size: 24pt;
	font-family: "Comic Sans MS";
	color: rgb(153, 102, 51);
	text-align: center;
	font-weight: bold;
	margin-top: .1in;
	margin-bottom: 0;
	text-transform: uppercase;
	background-color: #F4F2D5; 
}
h2 {
	font-family: Arial;
	font-size: 18pt;
	font-weight: bold;
	text-align: left;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: .3in; 
	text-transform:uppercase
}
h3 {
	font-family: Arial;
	font-size: 14pt;
	font-weight: bold;
	margin-left: .6in;
	margin-top: 0;
	margin-bottom: 0
}
h4 {
	font-weight: normal;
	font-size: 12pt;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
h5 {
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	line-height: 1.2;
	margin-top: 0;
	margin-bottom: 0;
	}
a:link {
	color: rgb(128, 0, 0);
	background-color: #F4F2D5;
}
a:active {
	color: rgb(0, 128, 0);
	background-color: #F4F2D5;
}
a:visited {
	color: rgb(51, 102, 153);
	background-color: #F4F2D5;
}
table {
	border-color: #FFFFFF;
	}
p {
	margin-top: 0;
	margin-bottom: 0;
	line-height: 1.2;
	margin-left: .3in;
	margin-right: .3in;

}
li {
	margin:0 ; font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	text-align: left;
	line-height: 150%;
	}
	
.biblio { margin-left: .6in }
.abstract { margin-left: .9in }